bowtie2

module (bold = default) build dependencies
bowtie2/2.2.1
bowtie2/2.2.5
bowtie2/2.2.9

also see Using Software.